body, nav, ul, li, a  {margin: 0; padding: 0;}
body {
font-family: "Zilla Slab", Georgia, serif;
font-style: italic;
font-size: 125%;
font-weight: 500;		
}

a {text-decoration: none;}
nav {
grid-column: 1 / -1;
grid-row: 1 / 2;
text-align: left;
background-color: #78801f;
padding: 10px 3%;
margin: 0;
width: 94%;
z-index: 10;
}

nav:after {
content: "";
display: table;
clear: both;
}
nav ul {
float: left;
padding: 0;
margin: 0;
list-style: none;
position: relative;
}
nav ul li {
margin: 0px;
display: inline-block;
float: left;
background-color: #78801f;
}
nav a {
display: block;
padding: 12px 15px;
color: #f7f0e3;
font-size: 100%;
font-weight: 400;
line-height: 25px;
text-decoration: none;
}
nav a:hover { background-color: #6c731b; color: #dbcf88; text-decoration: none;}
nav li:hover { background: #6c731b; color: #dbcf88; text-decoration: none;}
nav ul li ul li:hover { background: #6c731b; color: #dbcf88; text-decoration: none;}


nav ul ul {
display: none;
position: absolute;
}

nav ul li:hover > ul { display: inherit; }
nav ul ul li {
width: 120px;
float: none;
display: list-item;
position: relative;
}
nav ul ul ul li {
position: relative;
top: -60px;
left: 170px;
}
li > a:after { 
content: none; 
}
.toggle, [id^=drop] {
display: none;
}
li > a:only-child:after 
{ content: ''; 
}



@media all and (max-width : 750px) {

nav { 
margin: 0;
text-align: left;
}
.toggle + a,
.menu { 
display: none; 
}
.toggle {
display: block;
background-color: #78801f;
padding: 0 10px;
color: #f7f0e3;
font-size: 100%;
line-height: 40px;
text-decoration: none;
font-weight: 400;
border: none;
}
.toggle:hover { 
color: #dbcf88;
background-color: #6c731b; 
}

[id^=drop]:checked + ul { 
display: block; 
}

.marginleft {
margin-left: -5px;
}
	
nav ul li {
display: block;
width: 100%;
}
nav ul ul .toggle,
nav ul ul a { padding: 10px 20px; line-height: 20px; text-indent: 20px;}
nav ul ul ul a { padding: 0 40px; }
nav a:hover,
nav ul ul ul a { background-color: #6c731b; }
nav ul li ul li .toggle,
nav ul ul a { background-color: #78801f; }
nav ul ul {
float: none;
position: static;
color: #dbcf88;
}
nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }
nav ul ul li {
display: block;
width: 100%;
}
nav ul ul ul li { position: static;
}

.nav-button {
	margin-top: 0;
}
}

@media all and (max-width : 330px) {
nav ul li {
display: block;
width: 94%;
}
}